Subject: Re: [netlmm] Proposed Milestones Revision

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 11 Apr 2007 20:30:43 -0700 (PDT)

I invite everyone (including myself) to read this draft:
http://tools.ietf.org/wg/netlmm/draft-soliman-netlmm-harmful-00.txt

before proposing any extensions.

If you still insist, come back and let me know.

--behcet

----- Original Message ----
From: Ashutosh Dutta <[email-masked]>
To: Joo-Chul Kevin Lee <[email-masked]>
Cc: [email-masked]
Sent: Wednesday, April 11, 2007 9:36:25 PM
Subject: Re: [netlmm] Proposed Milestones Revision

I also agree that it maybe a good to have other extensions of PMIP as 
part of future (mid-long term) milestones. I realize the current 
milestones need immediate attention so that the the base protocol can be 
developed.

Thanks
Ashutosh

Joo-Chul Kevin Lee wrote:
> Hi Vidya,
> 
> I think there are still several issues for PMIP extension like NEMO 
> support.
> Don't you have any plan to handle these issues in future?
> 
> J.Lee
> 
> On 4/12/07, Narayanan, Vidya <[email-masked]> wrote:
>> All,
>> A number of you have expressed concerns on having IPv4 support being
>> specified in a separate, companion document, instead of being part of
>> the base document. I appreciate the concerns on possible delay being
>> introduced due to having separate documents and have set up milestones
>> that are aligned together for both documents. All the objectives that
>> Jari has sent in his email still hold - as both our emails have
>> indicated, the modularity of documents is meant to facilitate
>> parallelism and focused reviews.
>>
>> Here are the proposed milestones:
>>
>> Apr 2007                Initial version of the Protocol draft submitted
>> Apr 2007                Initial version of the IPv4 support document
>> Apr 2007                Initial version of the PMIP6-MIP6 Interactions
>> document
>> May 2007                Working Group Last Call on Mobile Node to Access
>> Router document
>> May 2007                Working Group Last Call on the Protocol document
>> May 2007                Working Group Last Call on the IPv4 support
>> document
>> Jun 2007                Working Group Last Call on the PMIP6-MIP6
>> Interactions document
>> Jun 2007                Submit Protocol, IPv4 support and Mobile Node to
>> Access Router documents for AD review
>> Jul 2007                Submit PMIP6-MIP6 Interactions document for AD
>> review
>>
>> I request everyone to contribute to making technical progress and
>> meeting the milestones, instead of debating the document organization
>> further.
>>
>> Thanks,
>> Vidya
>>
>> _______________________________________________
>> netlmm mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/netlmm
>>
> 
> 

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm